Esta página aún no está traducida al español, por lo que se muestra en inglés.
Get Workflows Launches Summary
This returns the list of launches of a particular Workflow. You can filter the launches by type, status, launch time, and Bot Runner IDs. The output list contains the last 1000 launches.
gethttps://api.{region}.electroneek.com/v1/orchestrator/workflow/{id}/launches
{region} puede ser: na, cis, apac, latam, emea
Pruébalo
Parámetros de ruta
Parámetros de consulta
Completa id para enviar esta solicitud.
cURL
curl --request GET \
--url 'https://api.na.electroneek.com/v1/orchestrator/workflow/{id}/launches'Autenticación
Usa un token API de la página Orquestador → Integraciones. Envíalo como token bearer: Authorization: Bearer <token>.
Parámetros de ruta
| Nombre | Tipo | Obligatorio | Descripción |
|---|---|---|---|
id | string | sí | Workflow ID |
Parámetros de consulta
| Nombre | Tipo | Obligatorio | Descripción |
|---|---|---|---|
type | string (manual, webhook, schedule, zapier, api) | no | |
status | string (stopped, in-queue, cancelled, forced-stop, in-progress, completed-with-error, completed-successfully) | no | |
started_from | date-time | no | |
started_to | date-time | no | |
completed_from | date-time | no | |
completed_to | date-time | no | |
runner_ids | array of string | no |
Respuesta
200Success
Cuerpo de la respuesta
object
listarray of objectsobject
iduuidobligatoriotypestring (manual, webhook, schedule, zapier, api)obligatoriostatusstring (in-progress, completed-successfully, completed-with-error)obligatoriostarted_atdate-timeobligatoriooutput_dataobjectThis returns all the Global Variables that were selected as Output while building the workflow in Studio Pro.
completed_atdate-timeobligatoriologs_enabledbooleanobligatorioconsole_logs_enabledbooleanobligatorioWhether console logs were collected for this launch.
account_emailstringobligatoriorunner_idstringActualizado